# Metrics_Cache_T.cpp File Reference

`#include "ace/Metrics_Cache_T.h"`
`#include "ace/Metrics_Cache.h"`

Include dependency graph for Metrics_Cache_T.cpp:

This graph shows which files directly or indirectly include this file:

## Variables

const char * | event_description_strings []

## Variable Documentation

const char* event_description_strings[]`[static]`

Initial value:

    {
      "start",
      "stop",
      "suspend",
      "resume"
    }